vaapi-dummy-driver-1.7.3-86.1.i586.rpm


Advertisement

Description

vaapi-dummy-driver - Video Acceleration (VA) API for Linux

Distribution: openSUSE 13.2
Repository: openSUSE Multimedia Libs all
Package name: vaapi-dummy-driver
Package version: 1.7.3
Package release: 86.1
Package architecture: i586
Package type: rpm
Installed size: 17.41 KB
Download size: 20.10 KB
Official Mirror: ftp.gwdg.de
The libva library implements the Video Acceleration (VA) API for Linux. The library loads a hardware dependendent driver. This contains the dummy driver.

Provides

  • dummy_drv_video.so
  • vaapi-dummy-driver = 1.7.3-86.1
  • vaapi-dummy-driver(x86-32) = 1.7.3-86.1

    Download

    Install Howto

    1. Add the openSUSE Multimedia Libs repository:
      # zypper addrepo http://ftp.gwdg.de/pub/opensuse/repositories/multimedia:/libs/openSUSE_13.2/ opensuse-multimedia-libs
    2. Install vaapi-dummy-driver rpm package:
      # zypper install vaapi-dummy-driver

    Files

    • /usr/lib/dri/dummy_drv_video.so

    Changelog

    2017-01-30 - seanvk@posteo.de - libva project has moved to github Updating package for new project location project location : http://github.com/01org/libva.git

    2017-01-17 - sndirsch@suse.com - N_libva_Fix_wayland-client.h_include-path.patch/ N_libva_Fix_wayland-client.h_include-path_1320.patch no longer need after adjusting vaapi-intel-driver package

    2017-01-12 - chris@computersalat.de - fix wayland-client.h include path * add N_libva_Fix_wayland-client.h_include-path.patch * add N_libva_Fix_wayland-client.h_include-path_1320.patch

    2016-12-31 - chris@computersalat.de - Version 1.7.3 - 10.Nov.2016 * Bump VA API version to 0.39.4 * API: add support for bitrate control per temporal layer * API: update the usage for framerate in VAEncMiscParameterFrameRate to support non-integer frame-rate * Add has_prime_sharing flag in VADriverVTableWayland to indicate if buffer sharing with prime fd can be used in the backend driver

    2016-10-22 - chris@computersalat.de - Version 1.7.2 - 05.Sep.2016 * Bump VA API version to 0.39.3 * API: add support for ROI * Add support for VP9 encoder in VA tracer * Refine test cases * Fix the issue of not properly terminating the parsed environment values with '\0' https://bugs.freedesktop.org/show_bug.cgi?id=96677

    2016-07-04 - sndirsch@suse.com - Update to version 1.7.1 * Bump VA API version to 0.39.2 * API: add support for VP9 8bit encode * API: add support for low power/high performance encode * API: add support for encoding ROI attribute * API: add support for macroblock based rate control * Fix VA tracer to support multiple contexts in one instance

    2016-05-19 - zaitor@opensuse.org - Add missing post/postun handling for libva-wayland1.

    2016-04-12 - sndirsch@suse.com - Update to version 1.7.0 * Bump VA API version to 0.39 * Add support for VP9 10bit decode API * Allow libva to load the vaapi driver provided by Mesa Gallium for nouveau and radeon * Fix libva-glx against OpenGL 3.1 or above

    2015-12-30 - jimmy@boombatower.com - Update baselibs.conf to work with new multi-spec file approach.

    2015-12-21 - dimstar@opensuse.org - Use build_gl defines instead of build condition: libva-gl is never meant to be built --without=gl, so bcond is actually the wrong construct here. - Add libva-gl.spec as a 2nd spec file to the package to keep them in sync (by means of pre_checkin.sh).

    Advertisement
    Advertisement